
SAVE.BACKMDL	BOOL 	FALSE
SAVE.BACKGND	BOOL 	FALSE
SAVE.BACKSUB	BOOL 	FALSE
SAVE.PLOTS      BOOL    TRUE
SAVE.RESID	BOOL 	FALSE
SAVE.PSF	BOOL 	TRUE
LOAD.PSF	BOOL 	FALSE

IMSTATS_NPIX        S32  3000    	 # number of pixels to use for sky estimate boxes:

MOMENTS_SN_MIN      F32  20.0           # min S/N to measure moments
FULL_FIT_SN_LIM     F32  100.0
EXT_MIN_SN          F32  100.0           # fit galaxies above this S/N limit

PEAKS_NSIGMA_LIMIT  F32  10.0 	   	 # peak significance threshold
